uuid: e3924669-1cbf-4b6a-a36c-3235d59692d4
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_booking_com_type
    - node.type.accommodation
id: node.accommodation.field_booking_com_type
field_name: field_booking_com_type
entity_type: node
bundle: accommodation
label: 'Booking.com Type'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
